.encabezado-wrapper {
  min-width: 0;
}

.encabezado {
  line-height: 1.3;
  color: var(--mp-navy-800);
}

.encabezado__antetitulo {
  letter-spacing: 0.05em;
  color: var(--color-tertiary-2);
}

.encabezado__secundario {
  font-size: 14px;
  color: var(--color-neutral-9);
}

.encabezado__secundario--link {
  color: var(--mp-blue-600);
}

.encabezado-contenedor--linea-azul {
  --encabezado-linea-color: var(--mp-navy-800);
}
.encabezado-contenedor--linea-gris {
  --encabezado-linea-color: var(--color-border-divider);
}
.encabezado-contenedor--linea-azul-claro {
  --encabezado-linea-color: var(--mp-sky-600);
}

.encabezado-contenedor--pos-abajo.encabezado-contenedor--linea-azul,
.encabezado-contenedor--pos-abajo.encabezado-contenedor--linea-gris,
.encabezado-contenedor--pos-abajo.encabezado-contenedor--linea-azul-claro {
  border-bottom: 2px solid var(--encabezado-linea-color);
  padding-bottom: var(--spacing-sm);
}

.encabezado-contenedor--pos-izquierda.encabezado-contenedor--linea-azul,
.encabezado-contenedor--pos-izquierda.encabezado-contenedor--linea-gris,
.encabezado-contenedor--pos-izquierda.encabezado-contenedor--linea-azul-claro {
  border-left: 7px solid var(--encabezado-linea-color);
  padding-left: var(--spacing-md);
}
